Bug 684287 - hplip-3.10.9 lacks support for colour scanning on HP LJ Pro M1132
Summary: hplip-3.10.9 lacks support for colour scanning on HP LJ Pro M1132
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: 13
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-11 17:22 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2011-05-30 22:30 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-05-30 22:30:32 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2011-03-11 17:22:50 UTC
Description of problem:
Current hplip release in F-13 only supports greyscale scanning on HP LaserJet Professional M1132 MFP. Please upgrade to 3.11.1, which has this feature.

Version-Release number of selected component (if applicable):
3.10.9-14.fc13

How reproducible:
Always

Steps to Reproduce:
1. start xsane
2. open "scan mode" drop-down list
3. click "Acquire preview"
  
Actual results:
Only "Lineart" and "Grey" options are available and scans are black and white.

Expected results:
"Color" should be available as well and scans should be colourful.

Additional info:
http://hplipopensource.com/hplip-web/release_notes.html
[...]
- Color scan support for HP LaserJet Pro{M1132, M1136, M1212nf, M1213nf, M1217nfw} MFP devices

Comment 1 Dominik 'Rathann' Mierzejewski 2011-03-11 20:25:11 UTC
A simple mock rebuild of hplip-3.11.1-3.fc14.src.rpm seems to be working on F-13.

Comment 2 Fedora Update System 2011-03-16 12:46:00 UTC
hplip-3.11.1-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/hplip-3.11.1-3.fc13

Comment 3 Fedora Update System 2011-04-01 09:45:10 UTC
hplip-3.11.3a-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/hplip-3.11.3a-1.fc13

Comment 4 Fedora Update System 2011-04-01 18:21:07 UTC
Package hplip-3.11.3a-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hplip-3.11.3a-1.fc13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/hplip-3.11.3a-1.fc13
then log in and leave karma (feedback).

Comment 5 Bug Zapper 2011-05-30 11:01:54 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora Update System 2011-05-30 22:29:55 UTC
hplip-3.11.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.